<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c4b19fe8525deaf4b89fef9126583ff5">
  <dict>
    <!--2023-01-31 11:52:48.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:52:48.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-06-08 10:01:00.000-->
    <bool key="set_ut_without_data_connection">true</bool>
  </dict>
</config>
